<div class="rc-panel pink" data-title="Connected to {{data.accesspointName}}">
  <p>You are succesfully connected to the network hotspot of your Ultimaker.</p>
  <a ng-click="next()" class="button right">Next</a>
</div>